#toc, #content {
  display: inline-block;
  vertical-align: top
}
#fork-me {
  position: absolute;
  top: 0;
  right: 0;
  width: 170px
}
.riot-tag {
  display: inline-block;
  font-family: icon;
  color: #fff;
  background-color: #F2174F;
  padding: .1em .3em;
  border-radius: 3px;
  text-indent: .02em
}
#header-wrapper {
  height: 2.5em;
  margin-bottom: 2.4em
}
#riot-home #riot-logo, #riot-home #muut-logo {
  display: none
}
#riot-header {
  padding: 0.6em 0;
  background-color: #e6e6e6;
  margin-bottom: 2.4em;
  min-height: 1.8em;
  top: -40px
}
#riot-header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  -moz-transition: top .3s;
  -webkit-transition: top .3s;
  transition: top .3s
}
#riot-header.fixed #riot-logo, #riot-header.fixed #muut-logo {
  display: inline
}
#muut-logo {
  font-size: 80%;
  color: #999;
  margin-left: .3em
}
#muut-logo .icon {
  position: relative;
  top: .15em
}
#muut-logo .icon:hover {
  color: #1FADC5
}
#hero {
  text-align: center;
  padding: 4.5em 1.8em 2em;
  margin: -3.6em 0 3em;
  background-color: #e6e6e6
}
#hero .riot-tag {
  font-size: 350%
}
#hero .tease {
  margin-top: 2.4em;
  font-size: 110%
}
#hero .tease .tag {
  font-size: 110%;
  font-weight: bold;
  color: #fff;
  text-transform: lowercase
}
#hero .tease .tag:hover {
  background-color: #153943
}
#hero h1 {
  font-size: 230%;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0.6em 0 .2em
}
.max-600 #hero h1 {
  font-size: 200%
}
#hero h2 {
  font-size: 120%;
  line-height: 1.4;
  font-weight: normal;
  margin: 0
}
#to-top {
  display: none;
  float: right;
  font-size: 90%;
  color: #999;
  position: relative;
  top: .2em
}
.fixed #to-top {
  display: inline
}
.hgroup {
  border-bottom: 1px solid #ddd;
  margin-bottom: -1.8em
}
.hgroup h1 {
  font-size: 250%;
  line-height: 1.3;
  font-weight: bold;
  margin: 0
}
.hgroup h2 {
  margin: 0 0 .3em;
  color: #777;
  font-weight: normal
}
#toc {
  width: 240px;
  padding-right: 1.2em;
  font-size: 90%
}
#toc h3 {
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 0.6em
}
#toc h3:first-child {
  margin-top: .3em
}
#toc div {
  margin: 0 0 1.2em
}
#toc p {
  margin: 0;
  line-height: 1.2
}
#toc a {
  display: inline-block;
  padding: .3em 0.6em;
  font-size: 95%
}
#toc a:after {
  content: " ";
  display: block;
  clear: both
}
#toc .current {
  background-color: #F2174F;
  color: #fff;
  border-radius: .2em
}
#toc .close {
  display: none
}
#content {
  width: 680px;
  padding-bottom: 4.8em
}
#content :first-child {
  margin-top: 0
}
#content h2[id], #content h3[id] {
  cursor: pointer
}
#content h2[id]:hover, #content h3[id]:hover {
  color: #666
}
#content h2[id]:hover:after, #content h3[id]:hover:after {
  content: " #";
  color: #1FADC5
}
.tweets {
  margin-top: 2.4em;
  position: relative;
  top: 0;
  left: -1.8em
}
.tweets .wrap {
  padding: 0 0 0 1.8em;
  border-left: .3em solid #ddd
}
.tweets .block {
  padding: 0;
  margin: 3em 0
}
.tweets p {
  font-size: 120%;
  line-height: 1.2;
  font-style: italic;
  color: #666;
  margin: 1.2em 0
}
.tweets a {
  font-size: 80%;
  white-space: nowrap
}
.tweets a:before {
  content: "— "
}
#api-page #content h3 {
  color: #c2123f
}
#burger {
  display: none;
  font-size: 80%;
  color: #777;
  text-transform: uppercase;
  float: right
}
#burger:hover {
  color: #333
}
#burger .icon {
  font-size: 120%;
  margin-left: .3em;
  position: relative;
  top: 1px
}
.max-1150 #burger {
  display: inline
}
.max-1150 #to-top, .max-1150 #fork-me {
  display: none
}
.max-1150 #toc {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  padding: 5% 15%;
  overflow: auto;
  display: none;
  z-index: 2
}
.max-1150 #toc h3 {
  border-bottom: 1px solid #ddd;
  padding-bottom: 0.6em
}
.max-1150 #toc .close {
  display: inline;
  font-size: 150%;
  color: #ccc
}
.max-1150 #toc .close:hover {
  color: #333
}
.max-1150 #toc.active {
  display: block
}
.max-1150 #content {
  display: block;
  margin: 0 auto;
  max-width: 680px;
  width: auto
}
#riot-forum .muut {
  display: block;
  margin-top: 3em
}
#riot-forum .m-header {
  height: 3em
}
#riot-forum .m-subnavi {
  background-color: #fff;
  padding: 0 .3em
}
#riot-forum .m-login, #riot-forum .m-myname {
  color: #333
}
#riot-forum .m-navi {
  display: none
}
#riot-releases .hgroup {
  margin-bottom: 1.8em
}
#riot-releases h3 em {
  font-size: 70%;
  color: #777;
  margin-left: 0.6em
}
#api-page #content h3 {
  font-family: consolas, "droid sans mono", monaco, "andale mono", "courier new"
}
